ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Simpson <Scott.Simp...@computer.org>
Subject Want to build under multiple JDKs
Date Thu, 06 Jan 2005 23:42:27 GMT
We have some Java code that I want to build under multiple JDKs in Ant. 
I have both JDK 1.3 and JDK 1.4 installed and I need to build certain 
code under each version of the JDK. Any suggestions? I was thinking I 
might have to create a custom task to look down the PATH and find the 
latest version of the 1.3 or 1.4 on it and return it.



---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message